img {
	border: 0;
}
@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'DistrictThin';
    src: url("fonts/distth__-webfont.eot");
    src: url("fonts/distth__-webfont.eot-#iefix") format('embedded-opentype'),
         url("fonts/distth__-webfont.woff") format('woff'),
         url("fonts/distth__-webfont.ttf") format('truetype'),
         url("fonts/distth__-webfont.svg#DistrictThin") format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lane';
    src: url("fonts/lanenar_-webfont.eot");
    src: url("fonts/lanenar_-webfont.eot-#iefix") format('embedded-opentype'),
         url("fonts/lanenar_-webfont.woff") format('woff'),
         url("fonts/lanenar_-webfont.ttf") format('truetype'),
         url("fonts/lanenar_-webfont.svg#LaneNarrowRegular") format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url("fonts/helveticaneue_light-webfont.eot");
    src: url("fonts/helveticaneue_light-webfont.eot-#iefix") format('embedded-opentype'),
         url("fonts/helveticaneue_light-webfont.woff") format('woff'),
         url("fonts/helveticaneue_light-webfont.ttf") format('truetype'),
         url("fonts/helveticaneue_light-webfont.svg#HelveticaNeueLight") format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 0;
	padding: 0;
	font-family: 'HelveticaNeueLight';
	font-size: 1em;
	color: #333;
	background-color: #ffffff;
	background-image: url(layout/fond.png);
	background-repeat: repeat;
	background-position: 50% 0%;
}

p {
	margin: 5px 0 20px 0;
	text-align: justify;
}

a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #7E964E;
}

h1 {
	font-size:1.9em;
	letter-spacing:-0.03em;
	font-weight:normal;
	margin:0 0 10px 0;
}

h2 {font-size:1.4em;letter-spacing:-0.02em;margin:0;font-weight:normal;}

h3 {margin:0;}

h4 {}

h5 {}

h6 {}

#logo h1 {
	display: block;
	height: 100px;
	width: 300px;
	float: left;
	margin: 0 0 0 10px;
	}
#logo h1 a {
	height: 100px;
	width: 300px;
	display: block;
	text-indent: -5000px;
	background: url("layout/name.png") no-repeat;
}

div.navigation ul {
	margin: 0 0 0 280px;
	padding: 0;
	float: left;
}

div.navigation ul li {float:left;list-style-type:none;}

div.navigation ul li a {
	text-decoration: none;
	height: 100px;
	width: 65px;
	display: block;
	text-align: center;
	font-family: 'HelveticaNeueLight', helvetica, arial, sans-serif;
	font-size: 0.9em;
	line-height: 100px;
	margin: 0 8px 0 0;
}

div.navigation ul li a.active {background:url("layout/circle.png") no-repeat;color:white;}

div.navigation ul li a:hover {background:url("layout/circle.png") no-repeat;color:white;}

ul#sub_services {display:none;}

.banner {
	width:980px;
	min-height:254px;
	float:left;
	margin:20px 0 0 0;
}
#banners {
	width:980px;
	min-height:254px;
	}

#introduction { width:600px; float:left; margin:10px 0 0 0; padding:0 0 0 50px; }

p.intro {
	font-size:1.4em;
	letter-spacing:-0.02em;
	margin:30px 0 20px 0;
	text-align: justify;
}

#social_media {
	height: 200px;
	width: 250px;
	float: right;
	margin: 38px 0 0 0;
}

#portfolio_front {width:900px;height:330px;background-color:#ecedef;margin:40px 0;padding:0 30px 0 50px;float:left;}

a.portfolio_more {
	display: block;
	height: 40px;
	width: 110px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	background-color: #7f9751;
	line-height: 40px;
	text-decoration: none;
	float: right;
	margin: 15px 0 0 0;
}

a.portfolio_more:hover {color:white;}

#portfolio_front h1 {float:left;margin:25px 0 5px 0;}

#portfolio_inner {height:260px;width:900px;float:left;}

#content {width:600px;float:left;padding:0 0 0 50px;}

#content_services {width:600px;float:left;padding:0 0 0 50px;margin:20px;}

#content_services ul {font-size:0.9em;}

#content_ask {width:500px;float:left;padding:0 0 0 50px;margin:20px 0 0 0;}

#content_portfolio {width:980px;float:left;padding:0;margin:20px 0;min-height:250px;}

#company_details {
	margin:20px 0 0 0
}

#services_mission {
	height:700px;
	width:250px;
	float:right;
	margin:20px 0 0 0;
}

#services_mission a {
	display:block;
	height:700px;
	width:250px;
	background:url("layout/mission.png") no-repeat center center;
}

#ask_mission {
	width:400px;
	float:right;
	margin:40px 0 0 0;
}

#ask_mission h1 {
	margin:0 0 10px 20px;
}

#ask_mission a {margin:0 0px 5px 10px;display:block;float:left;}

#ask_mission a img {border:none;}


#services_day {
	height:530px;
	width:250px;
	float:right;
	margin:20px 0 0 0;
}

#services_day a {
	display: block;
	height: 530px;
	width: 250px;
	background: url("layout/journee.png") no-repeat center center;
}

#ask_day {
	width:400px;
	float:right;
	margin:40px 0 0 0;
}

#ask_day h1 {
	margin:0 0 10px 20px;
}

#ask_day a {margin:0 0px 5px 10px;display:block;float:left;}

#ask_day a img {border:none;}

#services_aside {
	height:350px;
	width:250px;
	float:right;
	margin:20px 0 0 0;
}

#services_aside a {
	display:block;
	height:350px;
	width:250px;
	background:url("layout/day.png") no-repeat center center;
}

#ask_aside {
	width:400px;
	float:right;
	margin:40px 0 0 0;
}

#ask_aside h1 {
	margin: 0 0 10px 0px;
}

#ask_aside a {margin:0 0px 5px 10px;display:block;float:left;}

#ask_aside a img {border:none;}

#twitter {width:250px;float:right;margin:;padding:0 0 70px 0;background:url("layout/twitter_alien.png") no-repeat 40px bottom;}

#twitter_text ul {margin:0;padding:0;}

#twitter_text ul li {list-style-type:none;width:221px;padding:0;margin:0 0 10px 0;}

.tweeting {background:url("layout/quote_top.png") no-repeat 0 top;padding:0;}

.tweeting2 {background:url("layout/quote_bottom.png") no-repeat 0 bottom; padding:0 0 10px 0;}

#twitter_text ul li small {display:block;font-weight:bold;}

#twitter_text ul li a {}

#twitter_text ul li a:hover {color:#D6E03D;}

#twitter_text p {font-size:0.7em;margin:0 0 6px 0;padding:7px;}

.jask_accordion {width:500px;}

.jask_accordion h1 {cursor:pointer;background:url("layout/plus.png") no-repeat right center;height:50px;line-height:50px;}

.jask_accordion h1.expanded {cursor:pointer;background:url("layout/minus.png") no-repeat right center;height:50px;line-height:50px;}


/* rotator in-page placement */
        div.rotator {
	position: relative;
	height: 228px;
	margin-left: 15px;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	right:5px;
}
/* rotator image style */
	div.rotator ul li img {border:0;

}
        div.rotator ul li.show {
	z-index:500;
}





/*form*/


#contact-form {
    background-color:;
    width:465px;
    padding:20px 0 0 0;
    margin: 0;
    border:;
    -moz-border-radius:;
    -webkit-border-radius:;
    border-radius:;
    position:;
}

#contact-form h1 {
    font-size:42px;
}

#contact-form h2 {
    margin-bottom:15px;
    font-style:italic;
    font-weight:normal;
}

#contact-form input,
#contact-form select,
#contact-form textarea,
#contact-form label {
    font-size:15px;
    margin-bottom:2px;
}

#contact-form input,
#contact-form select,
#contact-form textarea {
    width:450px;
    border: 1px solid #D6E03D;
    margin-bottom:20px;
    padding:4px;
}

#contact-form input:focus,
#contact-form select:focus,
#contact-form textarea:focus {
    border: 1px solid #D6E03D;
    background-color: #f7fad1;
}

#contact-form textarea {
    height:150px;
    resize: none;
}

#contact-form label {
    display:block;
}

#contact-form .required {
    font-weight:bold;
    color:#b0ba1a;
}

#contact-form #submit-button {
    width: 100px;
    background-color:#D6E03D;
    color:#FFF;
    border:none;
    display:block;
    float:right;
    margin-bottom:0px;
    margin-right:6px;
    background-color:#D6E03D;
    -moz-border-radius:8px;
}

#contact-form #submit-button:hover {
    background-color: #A6CFDD;
}

#contact-form #submit-button:active {
    position:relative;
    top:1px;
}

#contact-form #loading {
    width:32px;
    height:32px;
    background-image:url("layout/loading.gif");
    display:block;
    position:absolute;
    right:130px;
    bottom:16px;
    display:none;
}

#errors {
    border:solid 1px #E58E8E;
    padding:10px;
    margin:25px 0px;
    display:block;
    width:437px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#FFE6E6 url("layout/cancel_48.png") no-repeat 405px center;
    display:none;
}

#errors li {
    padding:2px;
    list-style:none;
}

#errors li:before {
    content: ' - ';
}

#errors #info {
    font-weight:bold;
}

#errors #info:before {
    content: '';
}

#success {
    border:solid 1px #83D186;
    padding:25px 10px;
    margin:25px 0px;
    display:block;
    width:437px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
    background:#D3EDD3 url("layout/accepted_48.png") no-repeat 405px center;
    font-weight:bold;
    display:none;
}

#errors.visible, #success.visible {
    display:block;
}

#req-field-desc {
    font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
    color:#CCC;
    font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
    color:#CCC;
    font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  {
    color:#CCC;
    font-style:italic;
}





/*---------------------
	Footer
 ----------------------*/

.footer { height:220px; background:url("layout/footer_bg.png") repeat-x;float:left;width:100%;margin:30px 0 0 0;-moz-box-shadow:0px 0px 7px #000;-webkit-box-shadow:0px 0px 7px #000;box-shadow:0px 0px 7px #000;}

#inner_footer {width:880px;margin:0 auto;padding:15px 50px;height:190px;}

#pdf_brief {height:180px;width:280px;float:left;padding:0 10px 0 0;}

.pdf {
	height: 160px;
	width: 280px;
	color: #fff;
	margin: 0 0 20px 0;
}

.pdf2 {height:80px;width:280px;color:white;}

a.pdf_download {
	display: block;
	height: 160px;
	width: 270px;
	background: url("layout/logo_footer.png") no-repeat;
	float: left;
	text-indent: -5000px;
	margin: 0 15px 0 0
}

a.pdf_download_portfolio {display:block;height:78px;width:78px;background:url("layout/pdf_portfolio.png") no-repeat;float:left;text-indent:-5000px;margin:0 15px 0 0}

.pdf  h5 {margin:0;}

.pdf p {
	font-size: 0.8em;
	margin: 5px 0 0 0;
}

.pdf2  h5 {margin:0;}

.pdf2 p {
	font-size:0.9em;
	margin:5px 0 0 0;
}

ul#footer_menu {
	width: 238px;
	height: 180px;
	float: left;
	margin: 0;
	padding: 0;
	padding: 0 10px;
	border-left: 1px solid #999;
}

ul#footer_menu li {
	list-style-type: none;
	height: 25px;
	width: 238px;
	border-bottom: 1px solid #999;
	line-height: 23px;
	color: #999;
}

ul#footer_menu li a {
	font-size: 0.8em;
	color: #999;
	text-decoration: none;
}

ul#footer_menu li a:hover {
	color:#3b2416;
}

ul#footer_menu li.last_link {border-bottom:none;}

#jask_details {
	width: 260px;
	height: 180px;
	float: left;
	font-size: 0.8em;
	padding: 0 0 0 10px;
	color: #fff;
	border-left: 1px solid #fff;
}

#jask_details a {
	color: #fff;
}

#jask_details p {margin:0 0 10px 0;}

#jask_details a.rar {display:block;height:57px;width:83px;text-indent:-5000px;background:url("layout/rar_logo.png") no-repeat;float:left;margin:0 300px 10px 0;}

#jask_details a.twitter {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/twitter_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.wordpress {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/wordpress_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.linkd {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/linkd_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.facebook {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/facebook_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.blob {display:none;height:24px;width:24px;text-indent:-5000px;background:url("layout/blob_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.youtube {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/youtube_small.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.digg {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/diggl.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.foursq {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/foursq.png") no-repeat;float:left;margin:0 3px 0 0;}

#jask_details a.rss {display:block;height:24px;width:24px;text-indent:-5000px;background:url("layout/rss.png") no-repeat;float:left;margin:0 3px 0 0;}

div.pp_pic_holder {}


/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 *
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 *
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("layout/fancybox.png");
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url("layout/fancybox.png") -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url("layout/blank.gif");
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url("layout/fancybox.png");
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url("layout/fancybox.png");
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url("layout/fancybox-x.png");
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url("layout/fancybox.png"/);
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url("layout/fancybox-y.png");
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url("layout/fancybox.png");
	background-position: -40px -182px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url("layout/fancybox-x.png");
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url("layout/fancybox.png");
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url("layout/fancybox-y.png");
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url("layout/fancybox.png");
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url("layout/fancy_title_over.png");
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url("layout/fancybox.png") -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url("layout/fancybox-x.png") 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url("layout/fancybox.png") -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

#news {float: left;
margin: 10px 0 0 0;
padding: 0 0 0 50px;}

#news ul {
	list-style-type: none;
	padding: 0;
	border-bottom: solid 1px #999;
	float: left;
	width: 890px;
	font-size: 14px;
}
#news li {padding-left:0;padding-right:0;padding-top:20px;;padding-bottom:0;margin:0;border-top:solid 1px #999;float:left;width:890px;}
#news .content {
	text-align:justify;
	float:left;
	width: 640px;
	margin-right:20px;
}
#news .picture {
	float:left;
	width:200px;
}

#news .left {
	float:left;
	width:660px;
}
#news .right {
	float:left;
	width:200px;
}

#footer p {
		font-size: 12px;
}
